Thursday, 14 May 2015
  1 Replies
  2.2K Visits
0
Votes
Undo
There are two zip files when I download them. I successfully installed one of them called com_ jbolo v3.2 but when I try to install the plug in I get this error " Unable to find Install Package" I have jomsocial 4